pig-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "fang fang chen (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (PIG-3058) Upgrade junit to at least 4.8
Date Thu, 22 Nov 2012 02:26:58 GMT

     [ https://issues.apache.org/jira/browse/PIG-3058?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

fang fang chen updated PIG-3058:
--------------------------------

    Attachment: PIG-3058-trunk.patch
    
> Upgrade junit to at least 4.8
> -----------------------------
>
>                 Key: PIG-3058
>                 URL: https://issues.apache.org/jira/browse/PIG-3058
>             Project: Pig
>          Issue Type: Bug
>          Components: build
>    Affects Versions: 0.11
>            Reporter: fang fang chen
>            Assignee: fang fang chen
>         Attachments: PIG-3058-trunk.patch
>
>
> Pig needs to upgrade junit version to at least 4.8. Otherwise, one gets following warnings.
>   [javadoc] org/apache/hadoop/hbase/mapreduce/TestWALPlayer.class(org/apache/hadoop/hbase/mapreduce:TestWALPlayer.class):
warning: Cannot find annotation method 'value()' in type 'org.junit.experimental.categories.Category':
class file for org.junit.experimental.categories.Category not found

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message